@charset "utf-8";
/* CSS Document */
a:hover
 {
	font-style: italic;
	text-decoration: none;
	color: #FC0;
 }
a:link {
	text-decoration: none;
	color: #FC0;
}
a:visited {
	text-decoration: none;
	color: #FC0;
}

.nav_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #036;
}
.nav_bar_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FC0;
}
.nav_bar_position {
	left: 0px;
	top: 0px;
	width: 1000px;
	height: 290px;
}

.footer_font {
	font-size: 18px;
	font-style: italic;
	color: #FC0;
	font-weight: bold;
}


.footer_position {
	width: 1000px;
	height: 100px;
}
.backgnd_blue_texture {
	background-image: url(assets/blue_texture.jpg);
}
.backgnd_grass {
	background-image: url(assets/b_grass.png);
}



.backgnd_white {
	background-color: #FFF;
}

.body_font {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}
.body_bold {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
.header1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.header2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #000;
}
.text_box_position {
	left: 100px;
}
.font_Arial_Body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.font_yellow_text {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #FC0;
}
.font_yellow_header {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #FC0;
}
.font_yellow_non-serif_font {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 26px;
	color: #FC0;
}
.font_yellow_non-serif_font_bold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 30px;
	color: #FC0;
	font-weight: bold;
}
.font_yellow_text_14pt {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #FC0;
}
.font_yellow_text_18pt {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #FC0;
}
